let g:netrw_dirhistmax  =10
let g:netrw_dirhist_cnt =3
let g:netrw_dirhist_1='/home/lis/aboutyou/dev/cloudformation/bitbucket.collins.kg/aws/misc-project-stacks/dev-gitea-stacks'
let g:netrw_dirhist_2='/home/lis/.config/termite'
let g:netrw_dirhist_3='/home/lis/dev/ansible/git.sysexit.com/deployment-base'
